uuid: d13933d2-bf12-4cf6-8406-4d63d6d888b7
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_cart
      - commerce_product
  module:
    - commerce_product
_core:
  default_config_hash: SjZo-csuMc7wQHh55OpVRuTrQTp8zy3k6cR9RykDWIg
id: commerce_product_variation.cart
label: Cart
targetEntityType: commerce_product_variation
cache: true
